const mysql = require("mysql");

// const connection = mysql.createConnection({
//   host: "localhost",
//   user: "root",
//   password: "root",
//   port: 8889,
//   database: "gamma",
// });

const connection = mysql.createConnection({
  host: "localhost",
  user: "tevofyip_info",
  password: "u;;nnHWD(CL%",
  //port: 3306,
  database: "tevofyip_gamma",
});

connection.connect((err) => {
  if (err) {
    console.error("Error connecting to database!", err);
  } else {
    console.log("Connected to database without any issue!");
  }
});

module.exports = connection;
